<?php

use Illuminate\Support\Facades\Cache;

Cache::forget('wmc');
dispatch(function () {
    Cache::put('wmc',
        config('mail.default').' | host='.config('mail.mailers.smtp.host').' | transport='.config('mail.mailers.'.config('mail.default').'.transport', 'n/a'),
        300);
});
echo "dispatched\n";
